

a {
    text-decoration: none;
}


/* Card Styles */



.img-fluid{
    padding: 1px;
    background-color: rgba(128, 128, 128, 0.521);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.21);

}

.card-sl {
    border-radius: 8px;
  
    transition: transform 0.3s, box-shadow 0.3s;
}
.card-sl:hover{
   
transform: scale(1.05);

}

.card-image img {
    max-height: 100%;
    max-width: 100%;
    border-radius: 8px 8px 0px 0;
    background-color: white;
}

.card-action {


z-index: 2;
color: #E26D5C;
background: #fff;
border-radius: 100%;
padding: 15px;
font-size: 15px;

}
.card-action:hover {
color: #fff;
background-color:#f91942!important;
-webkit-animation: pulse 1.5s ;
}

.card-heading {
    font-size: 18px;
    font-weight: bold;
    /* background-color: rgba(255, 0, 0, 0.082); */
    padding: 10px 15px;
    background-color: white;
}

.card-text {
    padding: 10px 15px;
    background: #fff;
    font-size: 14px;
    color: #636262;
    font-weight:600;
}

.card-button {
    display: flex;
    justify-content: center;
    padding: 10px 0;
    width: 100%;
    background: rgb(37, 81, 245)!important;
    color: #fff;
    border-radius: 0 0 8px 8px;
}

.card-button:hover {
    text-decoration: none;
    background-color: red;
    color: #fff;

}


@-webkit-keyframes pulse {
    0% {
        -moz-transform: scale(0.9);
      
        -webkit-transform: scale(0.9);
        box-shadow: 0 0 0 10px rgba(90, 153, 212, 0);
       
    }

  
}

.sign h1{
    position: relative;
    margin-bottom: 40px;
    padding: 10px;
    font-weight:bold;
}
.sign h1::after{
    content: "";
width: 60px;
position: absolute;
margin: 0 auto;
height: 4px;
border-radius: 1px;
background: rgb(37, 81, 245);
left: 0;
right: 0;
bottom: -5px;
}

.sign{
margin-top:20px;
}
@media (max-width: 768px) {
        h1 {
            font-size: 25px;
            font-weight:bold;
        }
        .sign{
margin-top:70px;
}
    }


    .card-sl{
    border: 1px solid rgb(5, 141, 139) !important;
    margin-bottom: 20px;
}




/* top */

    
.contact-us-banner{
margin-top:60px;
/* background-image: url(image/banner-image/signia\ c&G\ banner\ 1.jpg); */
background: linear-gradient(rgba(13, 14, 14, 0.418), rgba(23, 29, 29, 0.767)), url(../image/banner-image/signia\ c&G\ banner.jpg);
/* background-image: url(image/about\ round\ image.png); */
/* background-url(image/about\ round\ image.png); */
background-size: cover;
background-repeat: no-repeat;
background-position: top;
position: relative;
height: 80vh;
background-attachment: fixed;
width: 100%;

}
.contact-us-banner::after{

background-size: cover;
background-repeat: no-repeat;
background-position: center;
height: 70vh;
position: absolute;
z-index: 11;
}
.contact-us-banner .container{
padding: 8% 0;
}
.contact-us-banner 
h1 {
color: white;
font-weight: 700;
line-height: 2;
font-size: 36px;

}
.contact-us-banner p{
color: white;
line-height: 2;
font-size: 22px;
text-align: center;
margin-bottom: 20px;
}

.contact-us-banner .content.text-center {
padding: 0px 8%;

}

@media screen and (max-width: 1024px) {
.contact-us-banner .content.text-center {
padding: 54px 10%;
}
.contact-us-banner .container {
padding: 3% 0;
}
.contact-us-banner h2
{
line-height: 1.6;
font-size: 29px;

}
.contact-us-banner p{
  line-height: 1.6;
  font-size:15px !important;
/* font-size: 16px; */
}

}


.top {
background:rgba(37, 82, 245, 0.705); /* Button background color */
color: white; /* Button text color */
padding: 10px 25px; /* Button padding */
font-size: 16px; /* Button font size */
border: none; /* Remove border */
border-radius: 5px; /* Rounded corners */
cursor: pointer; /* Pointer cursor on hover */
outline: none; /* Remove outline */
transition: transform 0.9s; /* Smooth transform transition */
transform-style: preserve-3d; /* 3D transform */
}

.top:hover {
background:rgb(37,81,245) !important;
color:white !important;

/* Flip the button on hover */
}
.container.sign .row {
display: flex;
flex-wrap: wrap;
}

.container.sign .col-md-3,
.container.sign .col-sm-6 {
display: flex;
flex-direction: column;
}

.container.sign .card-sl {
flex: 1;
display: flex;
flex-direction: column;
}

.container.sign .card-sl .card-image {
flex-grow: 1;

}

.container.sign .card-sl .card-heading,
.container.sign .card-sl .card-text,
.container.sign .card-sl .card-button {
margin-top: auto;
}

@media (max-width: 580px) {
        .contact-us-banner {
            height:60vh !important;
            overflow: hidden;
        }
        .section-six-images h2{
font-size:20px !important;
}
    }

@media (max-width: 768px) {
.sign h1 {

font-size: 23px !important;


}

.sign{
margin-top:0px !important;
}
.contact-us-banner h1 {
color: white;
font-weight: 600;
line-height: 44px;
font-size: 26px;
}
}


/* second box */

.section-six-images {

background-size: cover;
padding: 9px 0;
text-align: center;
}
.gallery-img {

border-radius: 50%;
}
.gallery-caption {
margin-top: 10px;
/* color: white; */
font-size: 18px;
}
@media only screen and (max-width: 575px) {
.gallery-img {
height: 100px;
width: 100px;
}
}





.sign h1{
font-size:30px;
}


@media (max-width: 580px) {
        #notty{
            display: none !important;
        }}



        .section-six-images .gallery-img {
transition: transform 0.3s ease-in-out;
}

.section-six-images .gallery-img:hover {
transform: scale(1.1);
}